<ng-container>
    <h2 class="item-100">{{ company.name }}</h2>
    <div class="item-100">
        <img class="item-logo" src="{{ company.logo }}">
    </div>
    <div class="item-50-bold">Established</div>
    <div class="item-50">{{ company.established }}</div>
    <div class="item-50-bold">Employees</div>
    <div class="item-50">{{ helper.formatNumber(company.employees) }}</div>
    <div class="item-50-bold">Revenue</div>
    <div class="item-50">{{ helper.formatNumber(company.revenue) }} &euro;</div>
    <div class="item-50-bold">Net income</div>
    <div class="item-50">{{ helper.formatNumber(company.netIncome) }} &euro;</div>
    <div class="item-50-bold">Market capitalization</div>
    <div class="item-50">{{ helper.formatNumber(company.marketCapitalization) }} &euro;</div>
    <div class="item-50-bold">Dividend yield</div>
    <div class="item-50">{{ helper.formatNumber(company.dividendYield * 100) }} %</div>
    <div class="item-100-center">
        <button (click)="edit()">Modify</button>
        <button class="button-red" (click)="delete()">Delete</button>
    </div>
</ng-container>